html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
border-collapse: collapse;
border-spacing: 0;
}
sup {
vertical-align: baseline;
position: relative;
font-size: 10px;
top: -0.5em;
} 


* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block; 
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	color:#333;
 background: #fff}
a {
	color: #004990;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a.inverted {text-decoration: none;}
a.inverted:hover {text-decoration: underline;}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
hr {height:1px; border:none; clear:both; background:#e5e5e5; margin:8px 0 12px;}

h3{font:bold 16px Arial;}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 130px;
	padding-top:10px;
/*
	height: 144px;
	padding-top:36px;
*/
}
.logo {display:block; height:62px; cursor: pointer; z-index: 5; position: relative;}

.lang {float:right; overflow:hidden;}
.lang a {float:right; display:block; padding:2px 5px; margin-left:3px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px;}
.lang a.act {color:#fff; text-decoration:none; background:#9ccc63;}
.search {width:180px; height:24px; clear:both; float:right; border:1px solid #d5d5d5; margin-top:12px; 
border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px;
box-shadow:inset 2px 2px 4px #eee; -webkit-box-shadow:inset 2px 2px 4px #eee; -moz-box-shadow:inset 2px 2px 4px #eee; -o-box-shadow:inset 2px 2px 4px #eee; }
.search .field {width:150px; padding:0 2px; background:none; border:none;}
.search .but {width:22px; height:22px;  background: url(../images/search_but.png) center center no-repeat; border:none;}

.menu_container {width: 940px; padding:6px 0; border-top:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8; margin:18px auto 0 auto; height:38px;}

.menu {height:38px; 
box-shadow: 1px 1px 1px #ccc; -webkit-box-shadow: 1px 1px 1px #ccc; -moz-box-shadow: 1px 1px 1px #ccc; -o-box-shadow: 1px 1px 1px #ccc; 
background: rgb(76,148,222); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjOTRkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYTNlNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(76,148,222,1) 0%, rgba(26,62,118,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,148,222,1)), color-stop(100%,rgba(26,62,118,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,148,222,1) 0%,rgba(26,62,118,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,148,222,1) 0%,rgba(26,62,118,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,148,222,1) 0%,rgba(26,62,118,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(76,148,222,1) 0%,rgba(26,62,118,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c94de', endColorstr='#1a3e76',GradientType=0 ); /* IE6-8 */
}
.menu a {display:block; flo at:left; height:38px; text-align:center; text-decoration:none;   background: url(../images/menu_line.png) no-repeat 100% 0;color:#fff; text-shadow:0px -1px 1px #0f4d8a; font:16px/36px Arial; padding:0 14px;}
.menu .menu_line {display:block; float:left; height:38px; width:2px; background: url(../images/menu_line.png) center center no-repeat;}
.menu .last a{ background: none;}
.menu a:hover, .menu a.act{ 
background: rgb(130,214,63); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgyZDYzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NjdlMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(130,214,63,1) 0%, rgba(70,126,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,214,63,1)), color-stop(100%,rgba(70,126,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(130,214,63,1) 0%,rgba(70,126,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(130,214,63,1) 0%,rgba(70,126,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(130,214,63,1) 0%,rgba(70,126,25,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(130,214,63,1) 0%,rgba(70,126,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82d63f', endColorstr='#467e19',GradientType=0 ); /* IE6-8 */
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 90px;
}
.news_one {margin-bottom:18px;}
.news_one a {color:#333;}
.news_one .docs {padding-left:21px}
.news_one .docs.pdf {background: url(../images/pdf_ico.png) 0px 0px no-repeat;}
.news_one .news_img {float:left; margin:0 12px 8px 0;}

.block4_slide {height:344px; border-top:#a6db28 3px solid; border-bottom:#a6db28 3px solid; margin:12px 0 18px;}
.block4_one {float:left; width:235px; height:344px; overflow:hidden; cursor:pointer;}
.block4_one.elem1 {background: url(../images/img_01.jpg) center center no-repeat;}
.block4_one.elem2 {background: url(../images/img_07.jpg) center center no-repeat;}
.block4_one.elem3 {background: url(../images/img_04.jpg) center center no-repeat;}
.block4_one.elem4 {background: url(../images/img_08.jpg) center center no-repeat;}
.block4_one .slide {margin-top:274px;}
.block4_one .slide_h {height:54px; padding:8px 18px; background: url(../images/slide_h.png) center center repeat-x;}
.block4_one .slide_h a {display:block; height:54px; padding-left:36px; font-size:14px; color:#333; text-decoration:none;}
.block4_one .slide_h a  span {border-bottom:#333 1px dotted; }
.block4_one.elem1 .slide_h a  {padding-left:37px; background: url(../images/ico_01.png) left 4px no-repeat;}
.block4_one.elem2 .slide_h a  {padding-left:43px; background: url(../images/ico_03.png) left 4px no-repeat;}
.block4_one.elem3 .slide_h a  { padding-left:46px; background: url(../images/ico_04.png) left 4px no-repeat;}
.block4_one.elem4 .slide_h a  { padding-left:37px; background: url(../images/ico_05.png) left 4px no-repeat;}
.block4_one .slide_descr  { height:218px; padding:28px 18px;  font-size:14px; background: url(../images/shadow.png) center center repeat;}
.grid_12.img img {border-top: 3px solid #a6db28; border-bottom: 3px solid #a6db28; margin-top: 5px; width:940px; /*height:110px*/}

/* left_sidebar
-----------------------------------------------------------------------------*/
#left_sidebar {float: left; width:220px; margin-left: 12px; padding: 30px 0 0 0}
#left_sidebar header {margin: 12px 0 19px 0;}
#left_sidebar header h1 {font: normal 14px/19px Arial, Tahoma, Verdana, sans-serif; color:#333333;}
#left_sidebar nav ul li.active a, #left_sidebar table tr td span, #center_content nav ul.bottom_nav li span, .hotline#center_content table tr td input.butt_hotline,.cl_background .cl_body table.cl_content tr td input.cl_butt {font: normal 14px Arial, Tahoma, Verdana, sans-serif; color:#FFFFFF; padding:2px 4px; border-bottom: 1px solid #d5d5d5; display:inline-block; text-decoration: none; 

border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
-o-border-radius:2px;

background: #a0ce67; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #a0ce67 0%, #7cc144 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a0ce67), color-stop(100%, #7cc144)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a0ce67 0%,#7cc144 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a0ce67 0%, #7cc144 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a0ce67 0%,#7cc144 100%); /* IE10+ */
background: linear-gradient(top,  #a0ce67 0%,#7cc144 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0ce67', endColorstr='#7cc144',GradientType=0 ); 

}

#left_sidebar nav ul {margin: 0 0 0 3px;}
#left_sidebar nav ul li {margin: 16px 0;}
#left_sidebar nav ul li a {font: normal 14px/19px Arial, Tahoma, Verdana, sans-serif;}

#left_sidebar .search.gallery {float: none;width:160px;}
#left_sidebar .search.gallery .field {width:130px;}
#left_sidebar .search.gallery .but {background: url(../images/search_but_gallery.png) center center no-repeat}
#left_sidebar table {width:188px; font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; color:#333333; margin: 10px 0 24px 0;}
#left_sidebar table tr th {text-align:left; padding: 0 5px 3px 5px; font-weight: normal}
#left_sidebar table tr td {padding: 3px 0;}
#left_sidebar table tr td span {font-size:12px; font-weight:bold;}
#left_sidebar table tr td a {font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; color:#333333; margin: 0 0 0 3px; text-decoration:underline}
#left_sidebar table tr td a:hover {text-decoration:none;}

.trader#left_sidebar nav ul li a {display: block;}
.trader#left_sidebar nav ul li.active a {background:none; margin: 0 13px 0 0; border:none;}
.trader#left_sidebar nav ul li.active {background: transparent url(../images/arrow-bg.jpg) no-repeat;-webkit-background-size:100% 100%; -moz-background-size:100% 100%; -o-background-size:100% 100%;background-size: 100% 100%;}

/* center_content
-----------------------------------------------------------------------------*/
.container_12 {overflow:hidden}
#center_content ul li{list-style:disc outside!important;}
#center_content .breadcrumbs li{list-style:none!important;}
#center_content .columns ul li{list-style:none!important;}
#center_content {float:right; width:710px; padding: 0 0 19px 0; margin-right:10px;} /* изменение 16,07,2012 года */
#center_content .breadcrumbs {overflow:hidden; padding: 8px 0;}
#center_content .breadcrumbs li {float: left; padding: 0 27px 0 0;position:relative;}
#center_content .breadcrumbs li span {position:absolute;right:2px; top:-2px; font: normal 18px Arial, Tahoma, Verdana, sans-serif; color: #cccccc; margin: 0 2px; }
#center_content .breadcrumbs li a {font: normal 10px Arial, Tahoma, Verdana, sans-serif;color: #cccccc; text-decoration: underline;}
#center_content .breadcrumbs li a:hover {text-decoration:none}
#center_content .breadcrumbs li.last a{color:#999999; text-decoration:none;}
#center_content .breadcrumbs li.last a:hover {text-decoration:underline;}
#center_content  header h1{font: normal 24px Arial, Tahoma, Verdana, sans-serif; color:#003399; padding: 4px 0 14px 0; margin: 0 0 17px 0; border-bottom: 1px solid #E8E8E8}
#center_content img {float: left; /*border: 1px solid #e8e6e6;*/ margin: 0 19px 22px 0;}
#center_content p {margin: 0 0 22px 0; font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; color:#333333;}

#center_content article header time {font: normal 11px/16px Arial, Tahoma, Verdana, sans-serif; color:#999999;}
#center_content article header h1 {margin:0; padding:0; border:0;overflow:hidden}
#center_content article header h1 a {float: left;font: normal 14px/15px Arial, Tahoma, Verdana, sans-serif; padding: 0 0 7px 0}
#center_content article header h1 a:hover {text-decoration:none}
#center_content article header h1 a.download_link {float: right; font-size: 12px; margin: 0 18px 10px 0;}
#center_content article p {margin: 0 0 30px 0;}
#center_content nav ul.bottom_nav {text-align: center; padding: 7px 45px 0 0;}
#center_content nav ul.bottom_nav li {display: inline; font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; color:#999999; margin: 0 5px}
#center_content nav ul.bottom_nav li span {font-weight: bold; font-size: 12px}

.list_investors#center_content header h1 {border:none; margin:0;}
.list_investors#center_content table {width:700px; font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; color:#333333; }
.list_investors#center_content table tr {height:37px}
.list_investors#center_content table tr td {vertical-align: middle; padding: 0 15px; border-bottom: 1px solid #E8E8E8}
.list_investors#center_content table tr th {color:#669900; vertical-align:middle; font-weight: normal;padding: 0 15px; text-align: left}
.list_investors#center_content table tr.title_main {background: url(../images/center_title-bg.jpg) repeat-x center; height:39px} 
.list_investors#center_content table tr th.title_left {background: url(../images/left_title-bg.jpg) no-repeat left center;}
.list_investors#center_content table tr th.title_right {background: url(../images/right_title-bg.jpg) no-repeat right center;}
.list_investors#center_content table tr td.title_left {background: url(../images/left_title-bg.jpg) no-repeat left center;}
.list_investors#center_content table tr td.title_right {background: url(../images/right_title-bg.jpg) no-repeat right center;}

#center_content .columns {margin: 0 0 26px 0;}
#center_content .columns .column {width: 236px; float: left;font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;}
#center_content .columns:after {content: "."; clear: left;visibility: hidden; display: block; height:0;}
#center_content .columns .column h2 {width: 198px; padding: 0 2px 3px 2px; font: bold 16px/21px Arial, Tahoma, Verdana, sans-serif; color:#003399; border-bottom: 1px solid #E8E8E8}
#center_content .columns .column time {color:#999999; display:block}
#center_content .columns .column a.more {color:#003399;}
#center_content .columns .column ul {margin: 0 0 18px 0;padding: 0 38px 0 0;}
#center_content .columns .column ul li {padding: 13px 0 6px 0;}
#center_content .columns .column ul.pdf_doc li {background: url(../images/pdf_icon.png) no-repeat 3px 31px; padding-left:26px;}
#center_content .columns .column ul li a {color:#333333; font-size:14px}
#center_content .columns .column .box {padding: 12px 0 24px 14px; border: 1px solid #e5e5e5; background: #f3f2f2; margin: 0px 8px 7px 7px; float:left;

border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;


}
#center_content .columns .column.margin_top {margin-top:-14px;}

#center_content .columns .column .box h3 {font: normal 16px/21px Arial, Tahoma, Verdana, sans-serif; color:#003399;margin: 0 0 10px 0;}
#center_content .columns .column .box input, .contacts#center_content .left input, .hotline#center_content table tr td input, .hotline#center_content table tr td textarea, .cl_background .cl_body table.cl_content tr td textarea , .cl_background .cl_body table.cl_content tr td input {width:166px; height:25px; border: 1px solid #cccccc; font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; padding: 0 3px;


border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;

} 

#center_content .columns .column .box input.butt, .contacts#center_content .left input.butt {margin: 11px 0 0 0; width: 92px; height: 24px; color: #333333;

background: #ededed; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradienclass="butt"t(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );

}

#center_content .columns .column .box input:hover, .contacts#center_content .left input.butt:hover, .hotline#center_content table tr td input:hover, .hotline#center_content table tr td textarea:hover,.cl_background .cl_body table.cl_content tr td textarea:hover , .cl_background .cl_body table.cl_content tr td input:hover {border-color: #BFBFBF;}
#center_content .post {overflow: hidden; border-bottom: 1px solid #E8E8E8; margin: 0 0 16px 0;}
#center_content .post.last {border:none}
#center_content .post .right {width:409px; float: right;}
#center_content .post header h1 {font: normal 14px/19px Arial, Tahoma, Verdana, sans-serif; color: #003399; padding: 0 0 19px 0;}
#center_content .post h2 {font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif; color: #003399;}
#center_content .post ul {font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;color:#003399; list-style: disc outside; margin: 0 0 0 15px}
#center_content .post ul li {padding: 0 0 15px 25px }
#center_content .post ul li span {color:#333333}
#center_content .post p {margin-bottom: 21px;}

.contacts#center_content {width:940px; margin: 0 10px}
.contacts#center_content .left {width:50%; float:left;}
.contacts#center_content .right {width:50%; float:right;}
.contacts#center_content .left p {margin-bottom: 16px}
.contacts#center_content .left p span {color:#666666;}
.contacts#center_content .left input.butt {width: auto; margin:0;}
.contacts#center_content .left .googlemap {width:417px; height:299px; border: 1px solid #e8e6e6; margin: 22px 0 0 0;}
.contacts#center_content .right table {width: 100%}
.contacts#center_content .right table tr td {padding: 0 20px 24px 9px; width:50%}
.contacts#center_content .right table tr td h3 {font: normal 14px/19px Arial, Tahoma, Verdana, sans-serif;color:#333333;margin: 0 0 7px 0;}
.contacts#center_content .right table tr td span {display:block; font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;color:#666666;}
.contacts#center_content .right table tr td ul li {float:left}
.contacts#center_content .right table tr td ul li img {width: 32px; height:32px; margin:0 11px 0 0;}
.cl_background {position:fixed; left:0; top:0; width:100%; height:100%; background: url(../images/cl_bg.png); z-index:50; display:none;}
.cl_body {width: 322px; position:absolute; top: 150px; left: 50%; margin-left: -161px; background: #6b8e4c; border: 6px solid #6b8e4c;

border-radius:12px;
-webkit-border-radius:12px;
-moz-border-radius:12px;
-o-border-radius:12px;

}
.cl_background .cl_body .cl_inner {background:#FFFFFF;
	
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;

}
.cl_background .cl_body table.cl_content tr td {padding: 0 12px}
.cl_background .cl_body table.cl_content header {padding: 10px 0 0 0;}
.cl_background .cl_body table.cl_content header a{margin: 0 0 0 285px}
.cl_background .cl_body table.cl_content header a img {width:13px; height:13px}
.cl_background .cl_body table.cl_content header h1 {font: normal 24px Arial, Tahoma, Verdana, sans-serif; color:#003399; margin: -8px 0 17px 0;}
.cl_background .cl_body table.cl_content tr td h3 {font: normal 14px/19px Arial, Tahoma, Verdana, sans-serif;color:#333333;margin: 0 0 5px 0;}
.cl_background .cl_body table.cl_content tr td input {width: 290px; height: 20px;margin: 0 0 17px 0;}
.cl_background .cl_body table.cl_content tr td textarea {width: 290px; height: 150px;margin: 0 0 13px 0;}
.cl_background .cl_body table.cl_content tr td span {display:block; color: #999999;}
.cl_background .cl_body table.cl_content tr td sub {color: #99cc33; padding: 0 3px 0 2px;}
.cl_background .cl_body table.cl_content tr td input.cl_butt { width: auto; height: auto; padding: 2px 10px 3px 10px; margin: 15px 0 15px 0;

	
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
}


.hotline#center_content {width:940px; margin: 0 10px}
.hotline#center_content table tr td {width: 319px;}
.hotline#center_content table tr td.right_row {width:335px}
.hotline#center_content table tr td h3 {font: normal 14px/19px Arial, Tahoma, Verdana, sans-serif;color:#333333;margin: 0 0 5px 0;}
.hotline#center_content table tr td input {width: 284px; height: 20px;margin: 0 0 17px 0;}
.hotline#center_content table tr td textarea {width: 289px; height: 150px;margin: 0 0 13px 0;}
.hotline#center_content table tr td span {display:block}
.hotline#center_content p {margin-bottom: 15px}
.hotline#center_content p.bottom_text {margin:0 0 5px 0}
.hotline#center_content span {font: normal 11px/16px Arial, Tahoma, Verdana, sans-serif; color: #999999;}
.hotline#center_content sub {color: #99cc33; padding: 0 3px 0 2px;}
.hotline#center_content ul.type_contact  {padding: 0 0 0 22px;}
.hotline#center_content ul.type_contact  li {list-style: disc inside; color:#6d9e3d; padding: 2px 0;}
.hotline#center_content ul.type_contact  li span {font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;color:#333333;}
.hotline#center_content table tr td input.butt_hotline { width: auto; height: auto; padding: 2px 10px 3px 10px; margin: 15px 0 20px 0;

border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
}
.hotline#center_content table tr td ul {padding:0 0 0 10px}
.hotline#center_content table tr td ul li {color: #333333; padding: 3px 0}
.hotline#center_content table tr td ul li input {margin: 0 7px 6px 0; float:left; width: auto; height: auto}

/*gallery*/
.gallery#center_content  header h1 time {font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;color:#333333; padding: 0 0 0 25px}
.gallery#center_content img {padding:0; margin:0;float:none;border: 2px solid #E8E6E6;}


div#container {
	overflow: hidden;
}
div.content {
	display: none;
	clear: both;
	overflow:hidden;
}

div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:hover, div.content a:active {
	text-decoration: underline;
}

div.navigation a.pageLink {
	height: 80px;
	line-height: 80px;
}

div.controls {
	margin-top: 5px;
	height: 20px;
	border-bottom: 1px solid #E8E8E8;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	display:none;
}
div.nav-controls {
	position:relative;
	top: 220px;
	height:26px;
	}

div.nav-controls a {
	display:block;
	text-indent: -999999px;
	width:25px;
	height:25px;
}

div.nav-controls a.next {
	float:right;
	background: url(../images/next_gallery-bg.png) no-repeat center center;
}

div.nav-controls a.prev {
	float: left;
	background: url(../images/prev_gallery-bg.png) no-repeat center center;
	
} 

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	width: 600px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link {
	/*height: 100%;  This should be set to be at least the height of the largest image in the slideshow with padding */
}

div.slideshow-container {
	position: relative;
	top: 15px;
	clear: both;
	margin: 0 auto;
	height: 375px;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 375px;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left:0;
	bottom:0;
}
div.slideshow a.advance-link {
	display: block;
	text-align:center;
	/*line-height: 502px;  This should be set to be at least the height of the largest image in the slideshow with padding */
	margin: 0 auto;
	overflow:hidden;
	padding:0;
	margin:0;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	border: 2px solid #e8e6e6;
	max-height: 375px;
	max-width:600px;
}
div.caption-container {
	float: left;
	position: relative;
	margin: 30px 76px 0 76px; 
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.caption-container, span.image-caption {
	width: 334px;
}

div.caption {
	padding: 0 65px;
	font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;color:#333333;
}

div.photo-index span {
	color:#669900;
}

div.photo-index {
	font: normal 12px/17px Arial, Tahoma, Verdana, sans-serif;color:#666666;	
}
div.navigation-container {
	margin-top: 5px;
	float: left;
	position: relative;
	left: 50%;
}
div.navigation {
	float: left;
	position: relative;
	left: -50%;
}
div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 3px 10px ;
	width: 25px;
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px 3px 2px 3px;
	list-style: none;
}

ul.thumbs li img {
	outline: 2px solid #e8e6e6;
	width:80px;
	height:80px;
	border:none!important;
}

ul.thumbs li.selected img {
	outline: 3px solid #99cc33;
	border:none!important;
}

a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	position: relative;
	left: -50%;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
}


div.navigation a.prev {background: url(../images/prev_slider-bg.png) no-repeat left center; text-indent: -99999px;}
div.navigation a.next {background: url(../images/next_slider-bg.png) no-repeat right center; text-indent: -99999px;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
     background: none repeat scroll 0pt 0pt #F3F2F2;
     height: 72px;
     line-height: 21px;
     margin: -82px auto 0pt;
     min-width: 960px;
     padding-top: 16px;
     position: relative;
}

.blue {
     color: #004990 ! important;
}

.grey6 {
     color: #666666 ! important;
}

.grey9 {
     color: #999999 ! important;
}

.green {
     /*color: #669933 ! important;*/
}

.red {
     color: #CC0000 ! important;
}

.font28 {
     font-size: 28px ! important;
}

.font14 {
     font-size: 14px ! important;
}

.font12 {
     font-size: 12px ! important;
}

.font11 {
     font-size: 11px ! important;
}

.fl {
     float: left ! important;
}

.fr {
     float: right ! important;
}

.clear {
     clear: both;
     display: block;
     height: 0pt;
     overflow: hidden;
     visibility: hidden;
     width: 0pt;
}

 .hide{
      display:none ;
  }          
  .block_1{
      display:block;
  }
  
a.vis {height:29px; background: url(../images/copyright_grey.png) right top no-repeat; padding: 10px 100px 8px 0; margin:-10px 20px 0 0; text-decoration: none; }

a.vis:hover {background: url(../images/copyright_grey.png) right -30px no-repeat!important; text-decoration: underline; color:#666 !important}
#center_content  .navigation-container  ul li{
    list-style: none !important;;
}